Bug 826454 - Gluster - Admin GUI: GUI should check for volume name uniqueness
Gluster - Admin GUI: GUI should check for volume name uniqueness
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Dhandapani
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 04:54 EDT by Daniel Paikov
Modified: 2014-12-29 11:42 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-30 04:54:37 EDT
GUI should check for volume name uniqueness in the Create Volume dialog. Currently we aren't checking for uniqueness and it triggers an exception in the backend.
Comment 1 Shireesh 2012-05-30 08:21:30 EDT
Please provide the exception log from backend.
Comment 2 Daniel Paikov 2012-05-30 08:47:57 EDT
The logs are in the separate backend bug - bug #826457.
Comment 3 Dhandapani 2012-06-02 05:51:50 EDT
Fix Submitted.

http://gerrit.ovirt.org/#change,4963
Comment 4 Daniel Paikov 2012-06-10 09:18:07 EDT
Checked on 9xJun.

Note You need to log in before you can comment on or make changes to this bug.